import 'package:get/get.dart';

import 'controller.dart';

class HardwareDetectionBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<HardwareDetectionController>(() => HardwareDetectionController());
  }
}
